/*
      Created by Keith Donegan of Code-Sucks.com
	  
	  E-Mail: Keithdonegan@gmail.com
	  
	  You can do whatever you want with these layouts,
	  but it would be greatly appreciated if you gave a link
	  back to http://www.code-sucks.com
	  
*/

* { padding: 0; margin: 0; }

body {
 font-family: cursive;
 font-size: 13px;
 color: #193219;
 background: #DBE1DB;
}

 imgspace {margin: 15px;}

 paragraph {
 padding-left: 5px;
 padding-right: 5px;}
 
 body text {
 padding-left: 5px;
 padding-right: 5px;}  

 a:link {color: #82BD82; text-decoration: none; font-size:  15px; font-weight: bold}
 a:visited {color: #899DB2; text-decoration: none; font-size:  15px; font-weight: bold}
 a:hover {color: #AF85AF; text-decoration: underline; font-size:  15px; font-weight: bold}

h1 {margin-top: 0;font-size: large;color: #D5DBD5;padding-bottom: 10px;padding-top: 10px;padding-left: 0px;padding-right: 0px;font-weight: bold;}

h2 {margin-top: 0;font-size: large;color: #193219;padding-bottom: 10px;padding-top: 10px;padding-left: 0px;padding-right: 0px;font-weight: bold;font-style: italic;}
 
h3 {margin-top: 0;color: #193219;padding-bottom: 10px;padding-top: 10px;padding-left: 0px;padding-right: 0px;font-weight: bold;font-size: 15px;}

h4 {margin-top: 0px;font-size: small;color: #193219;padding-bottom: 5px;padding-top: 5px;padding-left: 0px;padding-right: 0px;font-weight: bold;font-style: italic;}

h5 {margin-top: 0px;font-size: 15px;color: #193219;border-bottom: .5px #301D0A solid;padding-bottom: 5px;padding-top: 5px;padding-left: 0px;padding-right: 0px;font-weight: bold;}

#wrapper { 
 margin: 0 auto;
 width: 922px;
}
#header {
 width: 900px;
 color: #D5DBD5;
 padding: 10px;
 border: 1px #406040 groove;
 height: 175px;
 margin: 10px 0px 0px 0px;
 background: #301D0A url(images/header.jpg);font-family: fantasy;font-size: xx-large;font-weight: bolder;text-align: left;vertical-align: baseline;}

#navigation {
 width: 900px;
 color: #D5DBD5;
 padding: 10px;
 border: 1px solid #406040;
 margin: 0px 0px 0px 0px;
 background: #3B573B;font-size: 15px;font-weight: bolder;font-style: normal;text-align: right;}
#content { 
 width: 900px;
 color: #193219;
 border: 1px solid #152A15;
 background: #DBE1DB;
 margin: 0px 0px 0px 0px;
 padding: 10px;
 height: auto;border-top: none;border-bottom: none;border-left: 1px #1F3E1F dotted;border-right: 1px #1F3E1F dotted;}

#footer { 
 width: 900px;
 color: #D5DBD5;
 border: 1px solid #ccc;
 background: #3B573B;
 margin: 0px 0px 10px 0px;
 padding: 10px;text-align: right;}